## rust-jaq 2.3.0

=== debian/changelog ===
rust-jaq (2.3.0-1) experimental; urgency=medium

  * Package jaq 2.3.0 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Wed, 21 Jan 2026 18:09:39 +0100
