=== debian/control ===
Source: rust-jaq
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.66),
 libstd-rust-dev,
 librust-codesnake-0.2+default-dev,
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-env-logger-dev (<< 0.12-~~),
 librust-env-logger-dev (>= 0.10-~~),
 librust-hifijson-0.2+default-dev,
 librust-is-terminal-0.4+default-dev (>= 0.4.13-~~),
 librust-jaq-core-2+default-dev (>= 2.1.1-~~),
 librust-jaq-json-1+default-dev (>= 1.1.1-~~),
 librust-jaq-std-2+default-dev (>= 2.1.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-memmap2+default-dev (<< 0.10-~~),
 librust-memmap2+default-dev (>= 0.7-~~),
 librust-mimalloc-0.1-dev (>= 0.1.29-~~),
 librust-rustyline+with-file-history-dev (<< 18-~~),
 librust-rustyline+with-file-history-dev (>= 13-~~),
 librust-tempfile-3+default-dev (>= 3.3.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
 librust-yansi-1+default-dev (>= 1.0.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jaq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jaq
Homepage: https://github.com/01mf02/jaq
X-Cargo-Crate: jaq

Package: jaq
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 libmimalloc3
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: JQ clone focussed on correctness, speed, and simplicity
 jaq is a clone of the JSON data processing tool jq.jaq aims to support a large
 subset
 of jq's syntax and operations.
 .
 jaq focuses on three goals:
 .
 * **Correctness**:
   jaq aims to provide a more correct and predictable implementation of jq,
   while preserving compatibility with jq in most cases.
 * **Performance**:
   jaq avoids the long start-up time of jq 1.6.
   This can be particularly seen when processing a large number of small files.
   Although the startup time has been vastly improved in jq 1.7,
   jaq is still faster than jq on many other benchmarks.
 * **Simplicity**:
   jaq aims to have a simple and small implementation, in order to
   reduce the potential for bugs and to
   facilitate contributions.
